Package org.eclipse.cdt.core.dom.ast.c

# Interface ICScope

All Superinterfaces:
  `IScope`

All Known Subinterfaces:
  `ICCompositeTypeScope`, `ICFunctionScope`

public interface ICScope extends IScope

Restriction:
  This interface is not intended to be implemented by clients.
Restriction:
  This interface is not intended to be extended by clients.

## Nested Class Summary

## Nested classes/interfaces inherited from interface org.eclipse.cdt.core.dom.ast.IScope

`IScope.ScopeLookupData`

## Method Summary

### Methods inherited from interface org.eclipse.cdt.core.dom.ast.IScope

`find, find, getBinding, getBinding, getBindings, getBindings, getBindings, getKind, getParent, getScopeName`